h3#apply {
    margin-bottom: 0px !important;
    background: url(images/ap/com_tit_bk_01.gif) no-repeat left top;
    color: #fff;
    font-size: 145%;
    padding: 5px 0 2px 25px;
}

h4#apply {
    clear: both;
    background: #BDC0BA;
    border-left: 5px solid #696969;
    border-bottom: 1px solid #d5d5d3;
    /* font-size: 1.8rem; */
    color: #212068;
    font-weight: bold;
    line-height: 2;
    color: #555;
    padding-left: 20px;
    margin-bottom: 0px !important;

}

.apPagerTop {
margin-top:5px;
    padding: 6px 10px 6px 10px;
    background: #f4f4f4;
    margin-bottom: 14px;
}


.apPagerTop a {
text-decoration: none;
}

.apPagerTop ul {
    display: block;
margin: 0 0 18px 0;
}

.apPagerTop ul li {
list-style-type: none
}
.apBackFlowChart {
    float: left;
    padding-left: 14px;
    background: url(images/ap/cou_arw_prev.gif) no-repeat left 7px;
    width: 550px;
}


.apPrevPager {
    float: left;
    padding-left: 14px;
    background: url(images/ap/cou_arw_prev.gif) no-repeat left 7px;
    margin-left: 565px;
}

.apNextPager {
    float: left;
    padding-right: 14px;
    background: url(images/ap/cou_arw_next.gif) no-repeat right 7px;
}

h1.ap-title {
margin-bottom: 0px !important;
background: #555;
    border: solid #ddd;
    border-width: 1px 1px 1px 0;
    padding: 10px 4px 4px 10px;
    font-size: 110%;
color: #fff !important;
font-size:20px;
line-height:1.3em !important;
}

h3.ap-head {
border-left: 5px solid #555;
padding-left: 12px;
margin-bottom: 20px;
}
table.ap-table {
margin-bottom: 10px !important;
}
table.ap-table tr, table.ap-table tr th, table.ap-table tr td {
border: 1px solid #999;
padding: 5px;
}

table.ap-table tr th {
background-color: skyblue;
}

table.ap-tableV tr, table.ap-tableV tr th, table.ap-tableV tr td {
border: 1px solid #999;
padding: 5px;
}

table.ap-tableV tr th {
background-color: skyblue;
text-align: left !important;
}

h3.semi {
font-weight: bold;
border-bottom: 2px solid #553379;
font-size: 1em;
margin-bottom: 20px;
}
tr.tableHeading td {
text-align: center !important;
    background: #ECEABD;
vertical-align: middle;
}
ol.list-OrderedMain li span {
    margin-left: -1.5em;
    margin-right: .27em;
}

ol.list-OrderedMain li {
    list-style: none;
}

ol.list-OrderedMain {
    margin-left: 1.7em;
}
ol.list-OrderedSign li span {
    margin-left: -1.5em;
    margin-right: .5em;
}

ol.list-OrderedSign li {
    list-style: none;
}

ol.list-OrderedSign {
    margin-left: 1.7em;
}


ol.list-OrderedSq li span {
    margin-left: -1.5em;
    margin-right: .5em;
}

ol.list-OrderedSq li {
    list-style: none;
}

ol.list-OrderedSq {
    margin-left: 1.5em;
}

table.table-examday {
border: 0px;
margin-left:10px;
}
table.table-examday th {
width: 240px;
text-align:left;
background: none !important;
font-weight: normal;
border: 0px !important;
padding:3px !important;
}
table.table-examday td {
border: 0px !important;
padding:3px !important;

}
div.printall {
float:right;
margin-bottom: 5px;
}